.ContextMenu {
    position: relative;
    background: white;
    border: 1px solid #aaa;
    box-shadow: 5px 10px #888888;
    list-style: none;
    // bottom: 363px;
    // right: 272px;
}

.ContextMenuItem {
    border-bottom: 1px solid #aaa;
    // background-color: #888888;
    width: 100%;
}

.ContextMenuItem:hover {
    color: white;
    background-color: black;
}

.ActionCircle {
    width: 15px;
    height: 15px;
    justify-content: center;
    display: flex;
    align-items: center;
    background-color: white;
    border-radius: 100%;
    fill: #fff;
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
    cursor: pointer;
}